#!/bin/sh
export PATH='/usr/lib/ccache/bin:/usr/local/bin:/usr/bin:/bin'
echo 'name:                 integer-logarithms
version:              1.0.3.1
visibility:           public
id:                   integer-logarithms-1.0.3.1-4RpwtjMVqT0IdWLCKsR7uo
key:                  integer-logarithms-1.0.3.1-4RpwtjMVqT0IdWLCKsR7uo
license:              MIT
copyright:
    (c) 2011 Daniel Fischer, 2017-2020 Oleg Grenrus, Andrew Lelechenko

maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Daniel Fischer
stability:            Provisional
homepage:             https://github.com/haskellari/integer-logarithms
synopsis:             Integer logarithms.
description:
    "Math.NumberTheory.Logarithms" and "Math.NumberTheory.Powers.Integer"
    from the arithmoi package.

    Also provides "GHC.Integer.Logarithms.Compat" and
    "Math.NumberTheory.Power.Natural" modules, as well as some
    additional functions in migrated modules.

category:             Math, Algorithms, Number Theory
abi:                  3591b5ca21e8c82295f48ef4fa581684
exposed:              True
exposed-modules:
    GHC.Integer.Logarithms.Compat Math.NumberTheory.Logarithms
    Math.NumberTheory.Powers.Integer Math.NumberTheory.Powers.Natural

import-dirs:          /usr/lib/ghc-9.0.1/site-local/integer-logarithms-1.0.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/integer-logarithms-1.0.3.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.0.1
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/integer-logarithms-1.0.3.1

hs-libraries:         HSinteger-logarithms-1.0.3.1-4RpwtjMVqT0IdWLCKsR7uo
depends:
    array-0.5.4.0 base-4.15.0.0 ghc-bignum-1.0 ghc-prim-0.7.0

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.0.1/integer-logarithms-1.0.3.1/html/integer-logarithms.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.0.1/integer-logarithms-1.0.3.1/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

